## gnome-breakout 0.5.3

=== debian/changelog ===
gnome-breakout (0.5.3-8) unstable; urgency=medium

  [ Andreas Rönnquist ]
  * Team upload.
  * Upgrade to Standards Version 4.7.0 (No changes required)

  [ Steve Langasek ]
  * Add patch to fix missing gb_error() prototype (Closes: #1066584)

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 23 Apr 2024 13:55:13 +0200

gnome-breakout (0.5.3-7) unstable; urgency=medium

  * Team upload.

  [ Yavor Doganov ]
  * Fix FTBFS when building twice in a row.
    Thanks to Yavor Doganov for the patch!

 -- Markus Koschany <apo@debian.org>  Thu, 13 Sep 2018 14:13:26 +0200

gnome-breakout (0.5.3-6) unstable; urgency=medium

  * Team upload.

  [ Yavor Doganov ]
  * Port gnome-breakout to Goocanvas and GNOME 3.
    Thanks to Yavor Doganov for the patch! (Closes: #868424)
  * This package doesn't use GConf but ends up linking with it because
    libgnomui depends on it and exposes this dependency via its pkg-config file.
    Pass --as-needed to the linker to avoid that. (Closes: #886078)

  [ Markus Koschany ]
  * Drop deprecated menu file.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.1.
  * wrap-and-sort -sa.

 -- Markus Koschany <apo@debian.org>  Tue, 11 Sep 2018 15:01:54 +0200

gnome-breakout (0.5.3-5) unstable; urgency=low

  * Patch to link libm. (Closes: #704642).
    + Thanks to Logan Rosen for the patch.
  * Update my e-mail address.
  * Bump Standards Version to 3.9.4.

 -- Barry deFreese <bdefreese@debian.org>  Fri, 21 Jun 2013 06:01:15 -0400

gnome-breakout (0.5.3-4) unstable; urgency=low

  * debhelper 9 has been released, Build-Depends on debhelper (>= 9)
  * 07_fix_wformat_warnings.patch: Added, fix ftbfs with -Wformat-security.
    Patch from Simon Ruderich (Closes: #665273). Thus enable all hardening
    flags in debian/rules.
  * Standards-Version 3.9.3 (No changes needed)
  * debian/patches/*: Patch headers do not start with #, remove them

 -- Vincent Legout <vlegout@debian.org>  Sat, 24 Mar 2012 16:19:00 +0100

gnome-breakout (0.5.3-3) unstable; urgency=low

  * Bump debhelper compatibility level to 9, thus enabling hardened build
    flags
  * debian/rules: Use dh
    - Enable pie and bindnow options. gnome-breakout does not build with
      -Wformat-security, so disable format.
    - Call autoreconf with dh_autoreconf, add dh_autoreconf in Build-Depends
    - Use --with autotools-dev to update config.guess and config.sub
    - Add debian/gnome-breakout.manpages and debian/gnome-breakout.install
  * Drop unneeded build dependencies on quilt, autoconf and automake1.9
  * Use my debian.org email address
  * Fix Vcs-Browser field, drop ?op=log from the url
  * Standards-Version 3.9.2 (No changes needed)

 -- Vincent Legout <vlegout@debian.org>  Sun, 04 Dec 2011 10:41:54 +0100

gnome-breakout (0.5.3-2) unstable; urgency=low

  [ Barry deFreese ]
  * Add VCS fields in control
  * Fix watch file (Closes: #449821, #529113)

  [ Eddy Petrișor ]
  * fix Vcs-Svn URL to point to svn, not the incomplete ssh location

  [ Vincent Legout ]
  * Add ${misc:Depends}
  * Fix copyright notice
  * Switch to the new source package formats 3.0:
    - Remove patching/unpatching code in debian/rules
    - Switch to quilt
  * 05_fix_ftbfs_binutils_gold.patch: Fix FTBFS with binutils-gold
    (Closes: #554647)
  * 06_fix_pixmaps_makefile.patch: Remove duplicates files in Makefile.am
  * Move gnome-breakout.png to /usr/share/pixmaps
  * Add Homepage field
  * Add myself as Uploaders
  * Bump Standards-Version to 3.8.3

 -- Vincent Legout <vincent@legout.info>  Sat, 05 Dec 2009 13:20:30 +0800

gnome-breakout (0.5.3-1) unstable; urgency=low

  * New upstream release
  * New maintainer (Closes: #447220)
  * Change libgnome-dev build-dep to libgnomeui-dev
  * Use upstreams sv.po and de.po, may need re-applied
  * Version debhelper build-dep
  * Bump debian/compat to 5
  * Bump standards to 3.7.2
  * debian/rules: massive cleanup
  * Add dpatch system and build-dep
  * 01_makefile_ftbfs.dpatch
    * Removes -Werror and G*_DISABLE_DEPRECATED
  * 02_desktop_fixes.dpatch
    * Fix gnome-breakout.desktop file
  * 03_configure_fixes.dpatch
    * Remove deprecated GNOME_COMPILER_WARNINGS(maximum)
  * 04_po_config.dpatch
    * Makefile.am use localedir instead of datadir
  * Add upstream author to manpage and remove references to bar command.

 -- Barry deFreese <bddebian@comcast.net>  Wed, 17 Oct 2007 13:24:28 -0400

gnome-breakout (0.5.2-6) unstable; urgency=low

  * QA upload.
  * FTBFS if built twice in a row (Closes: #424338)

 -- Neil Williams <codehelp@debian.org>  Sat, 07 Jul 2007 00:11:43 +0100

gnome-breakout (0.5.2-5) unstable; urgency=low

  * Updated de.po (closes: #313728)
  * Added sv.po (closes: #346512)
  * Updated standards version.
  * Don't install info /usr/X11R6
  * Fix menu file
  * Fix desktop file

 -- Tom Cato Amundsen <tca@debian.org>  Sat, 14 Jan 2006 13:22:21 +0100

gnome-breakout (0.5.2-4) unstable; urgency=low

  * package description synopsis fix. (lintian said:
    description-synopsis-might-not-be-phrased-properly)
  * make menu icon 32x32 and with colors according to cmap.xpm.
  * debian/rules: add -a option to dh_xxx in binary-arch target
  * updated to newer policy version.
  * automatically update config.sub and config.guess and build-depend
    on autotools-dev.

 -- Tom Cato Amundsen <tca@debian.org>  Fri,  7 Mar 2003 14:07:34 +0100

gnome-breakout (0.5.2-3) unstable; urgency=low

  * Fix .desktop file to work with GNOME2.

 -- Tom Cato Amundsen <tca@debian.org>  Mon, 23 Dec 2002 22:38:26 +0100

gnome-breakout (0.5.2-2) unstable; urgency=low

  * Added a little more descriptive description. (closes: #129145)
    Thanks Matt Taggart.

 -- Tom Cato Amundsen <tca@debian.org>  Fri, 18 Jan 2002 22:51:21 +0100

gnome-breakout (0.5.2-1) unstable; urgency=low

  * Create /var/games if it does not exist. (closes: #113601)
  * New upstream release

 -- Tom Cato Amundsen <tca@debian.org>  Wed, 26 Sep 2001 22:22:19 +0200


