=== debian/control ===
Source: gnome-breakout
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Barry deFreese <bdefreese@debian.org>,
 Vincent Legout <vlegout@debian.org>
Build-Depends:
 debhelper (>= 11),
 libgnome-games-support-1-dev,
 libgoocanvas-2.0-dev
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/games-team/gnome-breakout.git
Vcs-Browser: https://salsa.debian.org/games-team/gnome-breakout
Homepage: http://www.users.on.net/~mipearson/

Package: gnome-breakout
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Clone of the classic game Breakout, written for GNOME
 A clone of the classic game "Breakout". Control a paddle at the
 bottom of the playfield and bounce a ball against bricks at the
 top to destroy them.
