=== debian/watch ===
version=3

http://www.users.on.net/mipearson/gnome-breakout-([\d.]+)\.tar\.gz
